/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.w-100{
	width: 100%;
}
.material-wrapper .material-wrapper-label{
	display: block;
	color: #333;
	font-weight: 600;
	font-size: 14px;
	margin-bottom: 15px;
}

.calendly-badge-widget{
	bottom: 75px !important;
}

/* Woocommerce single product page*/
.same-products{
	padding-top: 50px;
	padding-bottom: 50px;
}

.material-wrapper--labels-wrapper{
	display: flex;
	flex-direction: revert;
	align-items: center;
	justify-content: flex-start;
}

.material-wrapper--labels-wrapper img{
	width: 85px;
	height: 85px;
	object-fit: contain;
	object-position: center;
	margin-right: 10px;
}

.woodmart-woocommerce-layered-nav .has-scrollbar .woodmart-scroll-content{
	margin-right: 0 !important;
}


/* Shop banners */
.shop-banner{
	max-width: 100%;
	width: 100%;
	margin-bottom: 20px;
}
.shop-banner img{
	width: 100%;
	max-width: 100%;
	max-height: 350px;
	object-fit: cover;
	object-position: center;
}

@media (max-width: 768px) {
	.shop-banner{
		margin-bottom: 45px;
	}
}


/* Shop archive thumbnails images */
.product-grid-item .hover-img img,
.product-grid-item .product-image-link img {
	width: 100%;
	height: 275px;
	object-fit: contain;
	object-position: center;
}
